Bug 185885 - Please rebuild the package
Summary: Please rebuild the package
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: at-poke (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL: http://www.fedoraproject.org/wiki/Ext...
Whiteboard:
Keywords:
Depends On:
Blocks: FE5Target FE6Target
TreeView+ depends on / blocked
 
Reported: 2006-03-19 23:49 UTC by Enrico Scholz
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-21 12:29:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2006-03-19 23:49:44 UTC
Moving to Fedora Core 5 requires to rebuild all arch specific Fedora
Extras packages. Accordingly build dates, this does not seem to have
happened for this package.

Please rebuild the package as soon as possible. When you did this
already, ignore and close this bugreport please.

For more information see
      http://www.fedoraproject.org/wiki/Extras/FC5Status.

Comment 1 Michael Schwendt 2006-06-21 12:29:11 UTC
Package has been without a maintainer for some time and has been removed
from the Fedora Extras Development repository. It won't reappear unless
somebody picks it up. For more information:

http://fedoraproject.org/wiki/Extras/OrphanedPackages



Note You need to log in before you can comment on or make changes to this bug.